## salt-libreoffice-addons 4.4.11

=== Makefile ===
#!/usr/bin/make -f 

SUBDIRS = salt saltutil

all: 
	cd salt && make all
	cd saltutil && make all
	cp salt/salttrad.oxt install-files/
	cp saltutil/saltutil.oxt install-files/
	
clean-install:
	cd salt && make only-install
	cd saltutil && make only-install
