=== salt/Makefile ===
#!/usr/bin/make -f 
# SALT TRAD

# ALL TARGET
all: all-svgs zip-trad

only-install:  all-svgs zip-trad install-trad

# Values for 
NO_COLOR    = \x1b[0m
BUILD_COLOR    = \x1b[32;01m
CLEAN_COLOR    = \x1b[31;01m

# Get the values for the images
SVGs = $(wildcard images/*.svg)
PNG16s = $(patsubst %.svg, %_16.png, $(SVGs))
PNG26s = $(patsubst %.svg, %_26.png, $(SVGs))

# Generic rule for All pngs
%_16.png: %.svg
	convert -resize "16x" $< $@

# 26 pixel size
%_26.png: %.svg
	convert -resize "26x" $< $@

# Simple test
testsvg:
	echo "$(SVGs)"
	echo "$(PNGs)"

all-svgs : $(PNG16s) $(PNG26s)

clean-trad:
	unopkg remove -v salttrad.oxt
	rm -f *.oxt

zip-trad:
	zip -r salttrad.oxt \
		description.xml \
		META-INF/manifest.xml \
		Addons.xcu \
		sltooo.py \
		images/ferram_ajuda_16.png \
		images/ferram_ajuda_26.png \
		images/ferram_config_16.png \
		images/ferram_config_26.png \
		images/ferram_corregir_16.png \
		images/ferram_corregir_26.png \
		images/ferram_revisar_16.png \
		images/ferram_revisar_26.png \
		images/ferram_stop_16.png \
		images/ferram_stop_26.png \
		images/ferram_traduir_16.png \
		images/ferram_traduir_26.png \
		images/ferram_traduir_i_16.png \
		images/ferram_traduir_i_26.png \
		images/salt4-logo.png \
		desc_es.txt \
		license_es-ES.txt

install-trad:
	unopkg add -v salttrad.oxt
