=== saltutil/Makefile ===
#!/usr/bin/make -f 
# SALTUTIL

# ALL TARGET
all: all-svgs zip

only-install: all-svgs zip install

# Get the values for the images
SVGs = $(wildcard images/*.svg)
PNG16s = $(patsubst %.svg, %_16.png, $(SVGs))
PNG26s = $(patsubst %.svg, %_26.png, $(SVGs))

# Generic rule for All pngs
%_16.png: %.svg
	convert -resize "16x" $< $@

# 26 pixel size
%_26.png: %.svg
	convert -resize "26x" $< $@

# Simple test
testsvg:
	echo "$(SVGs)"
	echo "$(PNGs)"

all-svgs : $(PNG16s) $(PNG26s)


clean:
	unopkg remove -v saltutil.oxt
	rm -f *.oxt
	rm -f images/*.png
	   
zip:
	zip -r saltutil.oxt \
		images/util_diccbil_16.png\
		images/util_diccbil_26.png\
		images/util_varios_16.png\
		images/util_varios_26.png\
		Addons.xcu\
		license_es-ES.txt\
		images/util_dicc_16.png\
		images/util_dicc_26.png\
		desc_es.txt\
		META-INF/manifest.xml\
		images/util_sin_16.png\
		images/util_verbs_16.png\
		images/util_sin_26.png\
		images/util_verbs_26.png\
		images/salt4-logo.png\
		sltuooo.py\
		description.xml\

install:
	unopkg add -v saltutil.oxt
