=== debian/changelog ===
salt-libreoffice-addons (4.4.11) precise; urgency=high

  * Updated salt addon

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 17 Jun 2014 13:32:34 +0200

salt-libreoffice-addons (4.4.9) precise; urgency=high

  * Updated encoding for Salt Addon
  * Updated messages
  * Updated salt util
  * Updated salt trad
  * Updated debian/rules

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 17 Jun 2014 13:22:56 +0200

salt-libreoffice-addons (4.4.8) precise; urgency=high

  * Updated banner 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 08 May 2014 15:25:09 +0200

salt-libreoffice-addons (4.4.7) precise; urgency=high

  * Added as in 4.4.2

 -- aberlanas <aberlanas@workspace>  Mon, 03 Mar 2014 18:16:05 +0100

salt-libreoffice-addons (4.4.6) precise; urgency=high

  * LinuX version

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 03 Mar 2014 14:28:00 +0100

salt-libreoffice-addons (4.4.5) precise; urgency=high

  * Updated python 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 03 Mar 2014 12:57:09 +0100

salt-libreoffice-addons (4.4.4) precise; urgency=high

  * Removed any architecture 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 28 Feb 2014 10:33:28 +0100

salt-libreoffice-addons (4.4.3) precise; urgency=high

  * Updated zmd

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 28 Feb 2014 09:26:24 +0100

salt-libreoffice-addons (4.4.2) precise; urgency=low

  * First version for Pandora 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 22 Oct 2012 08:50:49 +0200
