=== debian/control ===
Source: salt-libreoffice-addons
Priority: extra
Maintainer: Equip LliureX <lliurex@gva.es>
Build-Depends: debhelper (>= 5), llxcfg-dev, zero-dev
Standards-Version: 3.9.3
Section: non-free/utils

Package: salt-libreoffice-addons
Section: non-free/utils
Depends:  libreoffice-common, ${misc:Depends}
Architecture: i386
Description: Salt for LibreOffice.org addon 
 Salt is a translator which allows you to translate texts from Castilian into 
 Valencian and in the inverse one, with an interactive mode which minimize 
 errors and guarantees high quality translated texts 
 .
 It is also a spelling checker which, as well as strictly spelling errors, can 
 detect barbarisms, incorrect periphrasis, mistaken idioms, incorrect 
 combinations of object or adverbial pronouns, errors in grammatical 
 relation...
 .
 This package contains an addon for LibreOfice.org to use it.
